
#sub_path_title{
  display: flex;
  flex-direction: column;
  gap: 2rem;
  width: 100%;
  padding: 7rem 0;
  margin: 0 auto;
}
#sub_path{
  width: 100%;
  max-width: var(--max_width);
  display: flex;
  align-items: center;
  gap: 1rem;
  margin: 0 auto;
  padding: 0;
  font-size: 1.5rem;
  color: var(--gray-500);
}
#sub_path>div{
  display: flex;
  align-items: center;
}
#sub_path>div:last-child{
  color: var(--gray-800);
  font-weight: 500;
}
#sub_path span{
  font-size: 2.4rem;
}
#sub_title{
  width: 100%;
  max-width: var(--max_width);
  display: flex;
  align-items: center;
  gap: 1rem;
  margin: 0 auto;
  padding: 0 0 5rem 0;
  font-size: 4.2rem;
  font-weight: 600;
  color: var(--gray-900);
  border-bottom: 1px solid var(--gray-300);
}
@media (max-width:1200px){
  #sub_path_title{
    padding: 7rem 2rem;
  }
}
@media (max-width: 767.98px) {
  #sub_path_title{
    gap: 1.5rem;
    padding: 5rem 2rem;
  }
  #sub_path{
    font-size: 1.3rem;
  }
  #sub_title{
    font-size: 3.6rem;
  }
}




.sub_container_wrap {
  animation-name: subcontainer_ani;
  animation-duration: 0.1s;
  animation-iteration-count: 1;
  animation-fill-mode: both;
  transition: 0.2s;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -ms-transition: 0.2s;
  -o-transition: 0.2s;
}
.sub_full {
  width: 100%;
  margin: 0px auto;
  padding: 0 2rem;
}
.sub_container {
  position: relative;
  max-width: var(--max_width);
  margin: 0px auto;
  padding: 0;
}
@media (max-width: 1200px) {
  .sub_container {
    padding: 0 2rem;
  }
}

.sub_bottom_blank {
  margin: 5rem 0 0 0;
}
@media (max-width: 991.98px) {
  .sub_bottom_blank {
    margin: 3rem 0 0 0;
  }
}
@media (max-width: 767.98px) {
  .sub_bottom_blank {
    margin: 2rem 0 0 0;
  }
}

.sub_title_path {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  position: relative;
  padding: 0 0 0.5rem 0;
  margin: 3rem 0;
  border-bottom: 1px solid var(--color-point);
}
.sub_title {
  font-weight: 700;
  font-size: 1.8rem;
  color: #353535;
  letter-spacing: 0rem;
}
.sub_title img {
  max-width: 60px;
  margin-right: 2rem;
}
.sub_title span {
  font-size: 1.1rem;
  font-weight: 300;
  color: #666;
  padding-left: 0.6rem;
}
.sub_path {
  font-size: 0.8rem;
  color: #ccc;
  align-self: flex-end;
}
.sub_path span {
  color: #555;
}

@media (max-width: 1200px) {
}
@media (max-width: 767.98px) {
  .sub_title {
    font-size: 1.6rem;
    margin: 0;
  }
  .sub_path {
    display: none;
  }
}

.page_top_title{
  padding: 4rem 0;
  /* font-family: "Hurricane", cursive; */
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-size: 4.5rem;
  letter-spacing: -3px;
}
.page_top_title span{
  font-weight: 300;
}
@media (max-width: 1200px) {
  .page_top_title{
    font-size: 4rem;
  }
}
@media (max-width: 991.98px) {
  .page_top_title{
    font-size: 3rem;
    padding: 3rem 0;
  }
}
@media (max-width: 767.98px) {
  .page_top_title{
    font-size: 2.2rem;
    letter-spacing: -0.5px;
    padding: 2rem 0 3rem 0;
  }
}



/* block-$ */
.block-effect {
  font-size: calc(20px + 4vw);
  letter-spacing: -4px;
  max-width: fit-content;
}
.block-reveal {
  --t: calc(var(--td) + var(--d));

  font-weight: 700;
  color: transparent;
  padding: 4px 30px 4px 0;

  position: relative;
  overflow: hidden;

  animation: revealBlock 0s var(--t) forwards;
}
.block-effect span,
.block-effect .span{
  font-weight: 300;
}
.block-reveal::after {
  content: '';

  width: 0%;
  height: 100%;
  padding-bottom: 4px;

  position: absolute;
  top: 0;
  left: 0;

  background: var(--bc);
  animation: revealingIn var(--td) var(--d) forwards, revealingOut var(--td) var(--t) forwards;
}
@media (max-width: 768px) {
  .block-effect {
    letter-spacing: -1px;
  }
}


/* animations */
@keyframes revealBlock {
  100% {
    color: #0f0f0f;
  }
}

@keyframes revealingIn {

  0% {
    width: 0;
  }

  100% {
    width: 101%;
  }
}

@keyframes revealingOut {

  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(100%);
  }

}











.info_wrap {
  display: flex;
  gap: 0;
  justify-content: space-between;
  align-items: flex-start;
  padding: 0;
  margin: 0;
}
.info_wrap .title {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  width: 25%;
  min-width: 250px;
  padding: 0;
  margin: 0;
}
/* .info_wrap .title::after {
  position: absolute;
  content: "";
  top: 0;
  left: -20px;
  width: 1px;
  height: 100%;
  background: #111;
} */
.info_wrap .title .tt {
  display: inline-block;
  font-size: 2.5rem;
  color: #111111;
  line-height: 110%;
  margin-top: 1rem;
}
.info_wrap .title .tt_en {
  position: relative;
  display: inline-block;
  font-size: 0.7rem;
  color: #111111;
}
/* .info_wrap .title .tt_en::after {
  position: absolute;
  content: "";
  top: -30px;
  left: 0;
  width: 20px;
  height: 4px;
  background: #111;
} */
.info_wrap .title .line_h {
  width: 5px;
  height: 60px;
  margin: 10px 0;
  padding: 0;
  background-image: url("/img/line_h.png");
  background-repeat: repeat-y;
}
.info_wrap .cs {
  /* margin-top: 3rem; */
  word-break: keep-all;
  word-wrap: break-word;
}
.info_wrap .cs ul {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 0 1rem;
  padding: 0;
  margin: 1rem 0 0 0;
}
.info_wrap .cs li {
  list-style: none;
  font-size: 0.9rem;
}
.info_wrap .cs img {
  width: 30px;
}
.info_wrap .title p {
  padding: 0;
  margin: 0 0 50px 0;
  font-size: 0.7rem;
  color: #969696;
  word-break: keep-all;
  word-wrap: break-word;
}
.info_wrap .title .bt {
  display: flex;
  align-items: flex-end;
  gap: 0.3rem;
}
.info_wrap .title .bt a {
  display: block;
  padding: 0.3rem 1.2rem;
  font-size: 0.7rem;
  transition: all 0.15s;
}
.info_wrap .title .bt .black {
  color: #ffffff;
  background-color: #2a2a2a;
  border: 1px solid #2a2a2a;
}
.info_wrap .title .bt .white {
  color: #656565;
  background-color: #ffffff;
  border: 1px solid #cccccc;
}
.info_wrap .title .bt .black:hover,
.info_wrap .title .bt .white:hover {
  color: #ffffff;
  background-color: #b00000;
  border: 1px solid #b00000;
  padding: 0.3rem 2.5rem;
}
.info_wrap .contents {
  width: 65%;
  max-width: 610px;
  padding: 2rem 0 0 0;
  margin: 0;
}

@media (max-width: 991.98px) {
  .info_wrap {
    flex-direction: column;
    gap: 1rem 0;
  }
  .info_wrap .title {
    width: 100%;
    min-width: 100%;
  }
  .info_wrap .title .line_h {
    height: 0;
    margin: 5px 0;
    background-image: none;
  }
  .info_wrap .title p {
    margin: 0 0 20px 0;
  }
  .info_wrap .title p br {
    display: none;
  }
  .info_wrap .cs ul {
    margin: 0.5rem 0 0 0;
  }
  .info_wrap .cs li {
    list-style: none;
    font-size: 1.05rem;
  }
  .info_wrap .contents {
    width: 100%;
    min-width: 100%;
    max-width: 100%;
    padding: 0;
  }
}
@media (max-width: 767.98px) {
  .info_wrap .cs img {
    width: 40px;
  }
}

.page_title {
  font-size: 2.5rem;
  color: #111111;
  line-height: 110%;
  margin: 0;
  padding: 0;
}

.tab_menu {
  display: flex;
  align-items: stretch;
  gap: 0.2rem;
  width: 100%;
  padding: 0;
  margin: 0 0 1rem 0;
}
.tab_menu > div {
  background: #fff;
  border: 1px solid rgba(var(--color-point-rgb), 0.5);
  padding: 0;
  border-radius: 0.3rem;
}
.tab_menu .active {
  background: var(--color-point);
  border: 1px solid var(--color-point);
}
.tab_menu a {
  display: block;
  font-weight: 500;
  font-size: 0.9rem;
  text-align: center;
  width: 100%;
  height: 100%;
  padding: 0.7rem 1.5rem;
}
.tab_menu .active a {
  color: #fff;
}



